@charset "UTF-8";
/* CSS Document */

body,p,h1,h2,img{
	border:none;
	margin:0;
	padding:0;
	line-height:none;
}
/*コンテンツ*/
.header{
	border:none;
	text-align:center;
	background:url(images/car_header_bg.png) repeat-x;
}
.main_wrap{
	text-align:center;
}

/*各ページ共通*/
body{
	background-color:#f5f2dd;
}
/*フッター*/
.footer_box{
	background-color:#005eac;
	padding:9px 0;
	text-align:center;
}
.footer_box p{
}
/*一関市消防本部*/
.header_wrap{
	background-color:#2f4a9d;
}
.header_box{
	width:1030px;
	margin:0 auto;
	overflow:auto;
	clear:both;
}
.header_logo{
	float:left;
	padding:10px 0 0;
}
.header_logo2{
	float:right;
	padding:20px 0 0;
}
/*固定トップへもどるボタン*/
.top_button{
	position:fixed;
	right:0;
	top:160px;
}
/*下部トップへもどるボタン*/
.top_button_bottom{
	text-align:center;
	margin:30px 0 70px;
}


/*----------------------------------------------
　トップページ index.html
----------------------------------------------*/
/*コピー*/
.main_copy{
	margin: 50px auto;
}
/*リスト*/
.car_list{
	list-style: none;
	width: 1030px;
	margin: 0 auto 20px;
}
.car_list li,.car_list li a{
	display: block;
	line-height: normal;
	width: 1030px;
	height: 310px;
}
.car_list li{
	margin: 0 0 30px;
}